[ubuntu/groovy-proposed] libapache-session-perl 1.93-4 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:31:04 UTC 2020


libapache-session-perl (1.93-4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd at debian.org

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.53-2.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Xavier Guimard ]
  * Replace MD5 by Crypt::URandom (Closes: #930659)
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

Date: 2020-04-25 10:30:56.679906+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libapache-session-perl/1.93-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list